MORE(1)

NAME
more - text pager

SYNOPSIS
more [ file ... ]

DESCRIPTION
more allows the user to view the specified file(s) screen by screen or line by line. If no files are specified, standard input is used.

Every time more has displayed a screen of text, it displays a prompt:
	- file (xx%) -
indicating the name and percentage of the file that has been viewed. If standard input is used, the prompt
	- more -
is used instead.

A number of key commands are available at the prompt:

    q   Quit viewing the current file, and move to the next file (if any).

    [RETURN]
        Display the next line of the file.

    [ESC]
        Abort more, including any more files that may have been specified.

    [SPACE]
        Display the next page of the file.

AUTHOR
This version of more was written by Jawaid Bazyar and Derek Taubert, then updated by Mike Horwath.